Jump to content


Photo
- - - - -

You are using Internet Explorer version: 7


This topic has been archived. This means that you cannot reply to this topic.
3 replies to this topic

#1 flidget

flidget

    Advanced Member

  • Members
  • 57 posts

Posted 22 December 2010 - 04:53 PM

I'm a new Platform Pro user. I started with the free version and then moved to the Developer Single version. I also loaded up the config and data files. I use IE8 (32 bit).

All seemed fine until yesterday when I was repeatedly uploading a Custom Header Image trying to get the perfect size. I must have tried at least 6 different image sizes, one straight after another. I hit save options on the Platform Pro settings page and blam!

A chunk of my Platform Pro configuration just disappeared and now I have the following error displayed at the top of the settings page:

You are using Internet Explorer version: 7
Advanced options don't support Internet Explorer version 7 or lower. Please switch to a standards based browser that will allow you to easily configure your site (e.g. Firefox, Chrome, Safari, even IE8 or better would work).


I've tried to delete all the Platform themes and reload (using WP), but I cannot get rid of the IE7 error message. Some configuration remains, but for example, the layout of the posts page is gone.

Can you give me a procedure to completely remove Platform Pro Developer Single from WordPress and start again with a clean sheet? Also, the instructions to install the Developer Single version are too brief for a first time user. It would be great to have a procedure to install Developer Single version also so that I can be sure any issues are not installation related.

Thanks.
Neil.

#2 cmunns

cmunns

    Advocate

  • Members

  • 6537 posts

Posted 22 December 2010 - 07:04 PM

Hey Neil, That's strange that you get that error using IE8, did you try clearing your cache and removing all cookies and browser based stuff?

#3 flidget

flidget

    Advanced Member

  • Members
  • 57 posts

Posted 22 December 2010 - 08:21 PM

Hi Adam, Yes mate. That's exactly the first thing I tried. I even turned it off and on again. :-) It is strange, given that it worked perfectly for a couple, of days, before it broke. Do you know if there are any database tables that need clearing down, or if it's ok just to delete all files in the Platform Themes directories?

#4 flidget

flidget

    Advanced Member

  • Members
  • 57 posts

Posted 22 December 2010 - 08:57 PM

Ok. I can recreate the error now. If you use IE8 and have clicked on the Compatability View button, then you get the error message displayed. To fix it, you just need to Click Compatability View off.